{
  "name": "flux dust",
  "type": "mysticalagriculture:resource",
  "tier": "mysticalagriculture:3",
  "ingredient": {
    "item": "fluxnetworks:flux_dust"
  },
  "textures": {
    "flower": "mysticalagriculture:block/flower_dust",
    "essence": "mysticalagriculture:item/essence_dust",
    "seeds": "mysticalagriculture:item/mystical_seeds"
  },
  "colors": {
    "flower": "1a0302",
    "essence": "1a0302",
    "seeds": "1a0302"
  },
  "glint": false,
  "enabled": true
}